﻿#content.smsnewsroom {
  width: 91%;
}
#content.smsnewsroom h2 {
  border-bottom: 0 none;
  color: #356ec5;
}
#content.smsnewsroom .more {
  padding-right: 20px;
  text-align: right;
}
@media screen and (min-width: 768px) {
  #content.smsnewsroom .contentleftcol50 {
    width: 48%;
  }
  #content.smsnewsroom .contentrightcol50 {
    width: 48%;
    margin-left: 52%;
  }
}
#content.smsnewsroom .newsbox {
  position: relative;
  margin: 0 2px 0.6em 2px;
  padding: 20px 20px 10px 20px;
  -webkit-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.3);
}
#content.smsnewsroom .newsbox.incl-more {
  padding-bottom: 50px;
}
#content.smsnewsroom .newsbox.incl-more .more {
  position: absolute;
  bottom: 20px;
  right: 0;
}
@media screen and (max-width: 767px) {
  #content.smsnewsroom .newsbox.eqhi{
    height: auto!important;
  }
}
#content.smsnewsroom .newsbox .fixfloat{
  display: none; 
}
#content.smsnewsroom .newsbox .pull-left {
  float: left;
  width: 100px;
  margin-right: 10px;
}
#content.smsnewsroom .newsbox .pull-left ~ .kontaktliste {
  margin-left: 120px;
}
#content.smsnewsroom .newsbox .pull-left p img {
  max-width: 100%;
  height: auto;
}
#content.smsnewsroom .newsbox .beitragtext,
#content.smsnewsroom .newsbox .block {
  margin-top: 0;
  border-bottom: 1px solid #dfdfdf;
}
#content.smsnewsroom .newsbox .beitragtext:last-child,
#content.smsnewsroom .newsbox .block:last-child {
  border-bottom: 0 none;
}
#content.smsnewsroom .newsbox .beitragtext .date {
  color: #a8a8a8;
}
#content.smsnewsroom .newsbox .teaserbild40,
#content.smsnewsroom .newsbox .teaserbild103,
#content.smsnewsroom .newsbox .teaserbild188,
#content.smsnewsroom .newsbox .teaserbild188rechts,
#content.smsnewsroom .newsbox .teaserbild103rechts{
  border-bottom: 0 none;
}
#content.smsnewsroom .newsbox .teaserbild40 h3,
#content.smsnewsroom .newsbox .teaserbild103 h3,
#content.smsnewsroom .newsbox .teaserbild188 h3,
#content.smsnewsroom .newsbox .teaserbild188rechts h3,
#content.smsnewsroom .newsbox .teaserbild103rechts h3,
#content.smsnewsroom .newsbox .teaserbild40 h4,
#content.smsnewsroom .newsbox .teaserbild103 h4,
#content.smsnewsroom .newsbox .teaserbild188 h4,
#content.smsnewsroom .newsbox .teaserbild188rechts h4,
#content.smsnewsroom .newsbox .teaserbild103rechts h4{
  font-weight: normal;
}
#content.smsnewsroom .video {
  margin-top: 1em;
}
#content.smsnewsroom .video:first-child{
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #content.smsnewsroom .video{
    float: left;
    margin-top: 0;
    margin-left: 14px;
  }
  #content.smsnewsroom .video:first-child{
    margin-left: 0;
  }
}
#content.smsnewsroom .video > object, #content.smsnewsroom .video > iframe {
  width: 100%;
  height: 258px;
}
@media screen and (min-width: 768px) {
  #content.smsnewsroom .video > object, #content.smsnewsroom .video > iframe {
    width: 212px;
    height: 132px;
  }
}
#content.smsnewsroom .icon {
  position: relative;
  width: 1.35em;
  height: 1.35em;
  top: 1px;
  display: inline-block;
  line-height: 1;
  background-repeat: no-repeat;
}
#content.smsnewsroom h2 > .icon {
  width: 24px;
  height: 24px;
  margin-right: 0.75em;
  background-position: center center;
}
#content.smsnewsroom .icon-dates {
  background-image: url(/symbole/newsroom/icon-dates.png);
  top: 6px;
}
#content.smsnewsroom .icon-posts {
  background-image: url(/symbole/newsroom/icon-posts.png);
  top: 6px;
}
#content.smsnewsroom .icon-press {
  background-image: url(/symbole/newsroom/icon-press.png);
  top: 8px;
}
#content.smsnewsroom .icon-speech {
  background-image: url(/symbole/newsroom/icon-speech.png);
  top: 5px;
}
#content.smsnewsroom .icon-video {
  background-image: url(/symbole/newsroom/icon-video.png);
  top: 6px;
}
#content.smsnewsroom .icon-gallery {
  background-image: url(/symbole/newsroom/icon-gallery.png);
  top: 5px;
}
#content.smsnewsroom .icon-info {
  background-image: url(/symbole/newsroom/icon-info.png);
  top: 7px;
}
#content.smsnewsroom .icon-newsletter {
  background-image: url(/symbole/newsroom/icon-newsletter.png);
  top: 6px;
}
#content.smsnewsroom .icon-social-facebook {
  background-image: url(/symbole/newsroom/icon-social-facebook.png);
  width: 15px;
  height: 15px;
}
#content.smsnewsroom .icon-social-twitter {
  background-image: url(/symbole/newsroom/icon-social-twitter.png);
  width: 15px;
  height: 15px;
}
#content.smsnewsroom .icon-social-googleplus {
  background-image: url(/symbole/newsroom/icon-social-googleplus.png);
  width: 15px;
  height: 15px;
}